Subject: Re: linux-next: manual merge of the mtd tree with the vfs-brauner tree

From: Jan Kara <[email-masked]>
Date: Tue, 31 Oct 2023 13:29:07 +0100

On Tue 31-10-23 10:02:10, Richard Weinberger wrote:
> Jan,
> 
> ----- Ursprüngliche Mail -----
> >> >>   1bcded92d938 ("mtd: block2mtd: Convert to bdev_open_by_dev/path()")
> >> > 
> >> > I haven't seen this commit, I was not Cc'ed.
> >> 
> >> Me neither. :-/
> > 
> > I'm sorry for that but I took the maintainers entry for BLOCK2MTD which is:
> > 
> > BLOCK2MTD DRIVER
> > M:      Joern Engel <[email-masked]>
> > L:      [email-masked]
> > S:      Maintained
> > F:      drivers/mtd/devices/block2mtd.c
> > 
> > And both Joern and linux-mtd were CCed on the patch. If different people
> > should be CCed these days, please update the entry. Thanks!
> 
> Ah, you did a manual lookup?

Yes.

> Because get_maintainer.pl seems to do the right thing:
> 
> $ ./scripts/get_maintainer.pl drivers/mtd/devices/block2mtd.c
> Joern Engel <[email-masked]> (maintainer:BLOCK2MTD DRIVER)
> Miquel Raynal <[email-masked]> (maintainer:MEMORY TECHNOLOGY DEVICES (MTD))
> Richard Weinberger <[email-masked]> (maintainer:MEMORY TECHNOLOGY DEVICES (MTD))
> Vignesh Raghavendra <[email-masked]> (maintainer:MEMORY TECHNOLOGY DEVICES (MTD))
> [email-masked] (open list:BLOCK2MTD DRIVER)
> [email-masked] (open list)

Hum, right. I didn't realize there could be multiple entries matching one
file. My mistake.

								Honza
-- 
Jan Kara <[email-masked]>
SUSE Labs, CR